/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2ba-pX-kSa"; */
"2ba-pX-kSa.title" = "Kanselleer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AM4-ik-AzN"; */
"AM4-ik-AzN.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "1Password found existing data in iCloud. It will be merged with your current vault."; ObjectID = "S4u-MK-KcA"; */
"S4u-MK-KcA.title" = "1Password het bestaande data in iCloud ontdek. Dit sal met u huidige kluis saamgesmelt word.";

/* Class = "NSMenuItem"; title = "iOS Public Beta Container"; ObjectID = "SSG-vz-MCO"; */
"SSG-vz-MCO.title" = "iOS Openbare Beta Houer";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "bF8-DU-Cti"; */
"bF8-DU-Cti.title" = "Aktiveer iCloud";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "iCloud"; ObjectID = "dEU-jh-RlP"; */
"dEU-jh-RlP.ibExternalAccessibilityDescription" = "iCloud";

/* Class = "NSMenuItem"; title = "Release Container"; ObjectID = "mxx-xo-N99"; */
"mxx-xo-N99.title" = "Release Houer";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "q6A-Sy-OyJ"; */
"q6A-Sy-OyJ.title" = "iCloud-sinchronisering";

/* Class = "NSButtonCell"; title = "Start Syncing"; ObjectID = "zLg-Xv-5kj"; */
"zLg-Xv-5kj.title" = "Begin met sinchronisering";

